Subject: Re: [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: Theodore Tso <[email-masked]>
Date: Sat, 10 Feb 2007 11:22:54 -0500

On Fri, Feb 09, 2007 at 01:12:42PM -0800, James Ketrenos wrote:
> Please hold all questions until I am done with this email.  Thank you.
> 
> We are pleased to announce the availability of a new driver for the 
> Intel PRO/Wireless 3945ABG Network Connection adapter.  This new driver 
> uses the new d80211 subsystem previously only available as part of the 
> wireless-dev tree.

Very cool!  Is it likely that d80211 and iwlwifi will be pushed into
mainline in time for 2.6.21?

Regards,

						- Ted
-
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html